x2gobasepath(8)

NAME
x2gobasepath - Detect Base Path of X2Go Server Installation

SYNOPSIS
x2gobasepath

DESCRIPTION
x2gobasepath writes the X2Go server installation base path (/usr, /usr/local, ...) to stdout.

x2gobasepath can be run with user privileges.

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (http://www.x2go.org).